<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@078A=59</action>
      <action>maincpu.pb@078B=09</action>
    </script>
  </cheat>

  <cheat desc="Change Ball to Super Ball Now!"> <comment>Only pratical for use with Activation Key - the super ball is uncatchable</comment>
    <script state="on">
      <action>maincpu.pb@00E0=08</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@0425=10</action>
      <action>maincpu.pb@045D=10</action>
      <action>maincpu.pb@0495=10</action>
      <action>maincpu.pb@04CD=10</action>
    </script>
  </cheat>

  <cheat desc="Drain All Energy Now! PL1">
    <script state="on">
      <action>maincpu.pb@0425=01</action>
      <action>maincpu.pb@045D=01</action>
      <action>maincpu.pb@0495=01</action>
      <action>maincpu.pb@04CD=01</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@029D=10</action>
      <action>maincpu.pb@02D5=10</action>
      <action>maincpu.pb@030D=10</action>
      <action>maincpu.pb@0345=10</action>
    </script>
  </cheat>

  <cheat desc="Drain All Energy Now! PL2">
    <script state="on">
      <action>maincpu.pb@029D=01</action>
      <action>maincpu.pb@02D5=01</action>
      <action>maincpu.pb@030D=01</action>
      <action>maincpu.pb@0345=01</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
